/*
 Theme Name:   BOP Deerstalkers
 Description:  Theme for Bay of Plenty Deerstalkers
 Author:       Timeless Development
 Template:     nisarg
*/

.homepageslider
{
    float: right;
    margin-left: 10px;
}

/* The map should not get wider than the screen on an event page */
.single-event .entry-content > div, .single-event .entry-content .em-location-map-container
{
    max-width: 100% !important;
} 


@media(min-width:1600px)
{
    .site-header
    {
        background-size: 100% auto !important;
    }
}

/* Remove site name in header, center menu items */
.navbar-brand
{
    display: none;
}
.navbar-nav
{
    float: none;
    display: inline-block;
}
.navbar-default
{
    text-align: center;
}

/* No justification on headers as it looks weird on mobile */
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6
{
    text-align: left;
}

/* Thumbnails consistent sizing */
.su-posts-teaser-loop-homepage
{
    max-width: 700px; /* Not enough to have more than 3 in one row */
}
.su-posts
{
    text-align: left;
}
.su-post
{
    margin-right: 20px;
    width: 200px;
    display: inline-block;
}
.su-post img
{
    width: auto;
    height: auto;
    float: none;
}
